Compile Tcl7.6/Tk4.2 using MVC++5.0 
Author Message
 Compile Tcl7.6/Tk4.2 using MVC++5.0

Has anybody compiled Tcl7.6/Tk4.2 using Microsoft Visual C++ 5.0 on
Windows 95/NT? I got some problems with it, e.g., the makefile.vc
shipped with Tcl7.6/Tk4.2 requires a command "rc", which is not in
VC++5.0 anymore, plus some other problems.

I checked with Tcl/Tk8.0, which only has the makefile.vc for
VC++2.0/4.0. Sure I checked the Windows FAQ, but no luck.

I would like to have the makefile.vc for tcl and tk, if possible.

Thank you very much.

Yansheng



Fri, 14 Jan 2000 03:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Tcl7.0/Tk4.0 next to Tcl7.5/Tk4.1

2. Tcl7.6 and TK4.2 compiling problem!

3. Tcl7.4/Tk4.0 strange compile error....

4. Compiling Tcl7.6/Tk4.2 with MSVC++5.0

5. Compiling tcl7.6/tk4.2 on Lynx 2.4

6. Problems Compiling TCL7.6/TK4.2

7. compiling tcl7.6/tk4.2 for win95/NT

8. Error while compiling blt2.1 with tcl7.6 and tk4.2

9. Compiling tcl7.6b2/tk4.2b2

10. Compiling tcl7.6p2/tk4.2p2 on HP-UX 10.20

11. Prob. C-Compiling tcl7.6/tk4.2 -AIX

12. problems compiling uudeview code with tcl7.5/tk4.1

 

 
Powered by phpBB® Forum Software